@charset 'utf-8';

body{
    margin:0;
    padding:0;
}
.wrap{
    border-top:10px solid #FA6B1F;
}
header{
    max-width:960px;
    margin:20px auto 20px;
    display:flex!important;
    justify-content:space-between;
    align-items:center;
}
.head img{
    width:80px;
}
.head{
    display:flex;
    align-items:center;
}
.title{
    margin-left:10px;
    display: flex;
    align-items: center;
}
.title h1{
    font-size:1.8em;
	margin-left:10px;
}
.title p{
    font-size:1.3em;
    margin-top:-8px;
}
.contact{
    text-align:right;
    font-size:1.3em;
    font-weight:bold;
}
.contact p{
    margin-bottom:5px;
}
.contact a:visited,
.contact a:link{
    text-decoration:none;
    color:#000;
}
.contact a{
    display:block;
    margin-top:-7px;
}
.tel::before,.mail::before{
    font-family:FontAwesome;
    margin-right:5px;
    vertical-align:middle;
    font-size:0.7em;
}
.tel::before{
    content:'\f095';
}
.mail::before{
    content:'\f0e0';
}
nav{
    background-color:#FA6B1F;
}
nav ul{
    max-width:960px;
    display:flex;
    margin:0 auto;
    justify-content:space-between;
    padding:4px 0 4px 0;
}
nav ul li{
    width:20%;
    border-left:1px solid #fff;
}
nav ul li:nth-last-child(1){
    border-right:1px solid #fff;
	background: #2263bf;
}
nav ul li a{
    width:100%;
    display:block;
    text-align:center;
    font-size:1.3em;
    padding:10px 0 10px 0;
    transition:all .3s;
}
nav ul li a:visited,
nav ul li a:link{
    color:#fff;
    text-decoration:none;
}
nav ul li a:hover{
    background:rgba(255,255,255,0.2);
}
.main_img img{
    width:100%;
}
.main{
    max-width:960px;
    margin:0 auto;
    display:flex;
}
.main_area{
    margin-bottom:70px;
    width:100%;
    padding-right:15px;
}
.about{
    position:relative;
}
.about h2{
    position:absolute;
    width:150px;
    height:160px;
    text-align:center;
    background:#FA6B1F;
    top:-120px;
    color:#FFF;
    padding-top:110px;
    font-size:1.4em;
    letter-spacing:1px;
}
.about .about_con{
    border:10px solid #dddddd;
    padding:40px 30px;
    font-size:1.3em;
    margin:60px 0 50px 40px;
}

.about .about_con p{
    margin-bottom:20px;
}

.link_list{
    margin-bottom:20px;
}
.link_list img{
    width:100%;
}
.access_area {
    padding:0 15px;
}
.news_area, .access_area{
    width:100%;
	margin-bottom:30px;
}
.news_area h2, .access_area h2{
    margin-top:50px;
    font-size:1.6em;
    border-bottom:6px solid #FA6B1F;
	color: #FA6B1F;
}
.news_area .scroll {
    width: auto;
    height: 380px;
    overflow: scroll;
    overflow-x: hidden;
}
.news_box{
    border-bottom:1px dotted #000;
    padding:20px 5px 20px 5px;
    font-size:1.1em;
}
.news_box time::before{
    font-family:FontAwesome;
    content:'\f017';
    font-size:0.8em;
    margin-right:2px;
}
.news_box p{
    padding:5px 10px;
}

.access_area p {
	font-size:1.3em;
	margin-bottom:10px;
	padding:0 10px;
}

.access_area .title_access{
	font-weight:bold;
	margin-top:20px;
}

.access_area .title_access span{
	font-size:0.9em;
	display:block;
	font-weight:normal;
}

#i_facebook {
    text-align: center;
    margin-bottom:30px;
}

#i_youtube {
    margin-bottom:30px;
	text-align:center;
}

footer{
    background:#FA6B1F;
    height:60px;
    margin-top:100px;
}
footer p{
    color:#fff;
    text-align:center;
    line-height:5;
}

/*--------------------
	下層ページ
--------------------*/
.page .main_area{
	width:100%;
	padding:15px;
	margin-bottom:0;
}
.page .contents{
	margin-bottom:30px;
}
.page h2{
	font-size:1.8em;
	border-left:4px solid #FA6B1F;
	border-bottom:2px dotted #FA6B1F;
	letter-spacing:1px;
	padding-left:8px;
	color: #FA6B1F;
	margin-bottom:20px;
}

.page h3{
	font-size:1.5em;
	margin-bottom:20px;
    color: #FA6B1F;
	border-bottom:1px dotted #FA6B1F;
}

.page h4{
	font-size:1.3em;
    color: #FA6B1F;
	margin-bottom:15px;
}

.page p{
	font-size:1.1em;
	padding-top:5px;
	line-height:2;
}
.page ul{
	margin-left:20px;
}
.page ul li{
	font-size:1.1em;
    list-style: disc;
	padding-top:5px;
	line-height:2;
}

.page ol{
	margin-left:20px;
}
.page ol li{
	font-size:1.1em;
	padding-top:5px;
	line-height:2;
}

.organization {
	display:flex;
	margin-top:20px;
}

.organization a:hover{
	opacity:0.5;
}

.organization > p {
    margin-top:90px;
}

.organization .sub_list p {
     margin-bottom:15px;
}

.notice {
	border: 1px solid #4d6990;
	padding: 15px 20px;
	margin: 30px 0;
	background: #d5ecff;
	font-weight: bold;
	text-align: center;
}

.faculty_box h3{
	margin-bottom:10px!important;
	margin-top:20px;
}
.faculty_box h4{
	margin-bottom:10px!important;
	margin-top:5px!important;
}
.faculty_list {
	display:flex;
	flex-wrap: wrap;
}

.faculty_list{
	margin-left:0!important;
}
.faculty_list li{
	list-style: none!important;
	width: 220px;
	margin-left:10px;
	margin-bottom:10px;
	padding-top:0!important
}

.faculty_list li a {
    color: #333;
    font-weight: bold;
    text-decoration: none;
    padding: 8px;
    border: 1px solid #FA6B1F;
	width: 220px;
	display:block;
	text-align:center;
    display:table-cell;
    vertical-align:middle;
	line-height: 1.6em;
}

.faculty_list li a:hover {
	background:#ffc68c;
}

.faculty_table {
	margin-bottom:40px;
}

.faculty_table th {
	width:15%;
}

.table_event {
	width:100%;
}

.table_event th {
	width:20%;
}
	
.faculty_photo {
	margin:0 0 20px 20px;
}

.journal_vol ul {
	margin-bottom:20px;
	color: #FA6B1F;
	font-weight: bold;
}

.journal_vol ul li {
    margin-left:30px;
}

.journal_vol p {
    margin-left:30px;
}

@media screen and (max-width:579px){
    .head img{
        width:60px;
    }
    .title h1{
        font-size:1.5em;
    }
    .title p{
        font-size:1.3em;
    }
    .contact{
        font-size:1.1em;
    }
    nav ul li a{
        font-size:0.8em;
    }
    nav ul li:nth-last-child(1){
        border-right:none;
    }
    nav ul li:nth-child(1){
        border-left:none;
    }
    .main{
        display:block;
    }
    .main_area{
        width:100%;
        padding:0;
        margin:0;
    }
    .about .about_con{
        margin:10px;
        padding:20px;
    }
    .about h2{
        height:50px;
        top:-30px;
        padding-top:10px;
    }
    .link_list{
        margin:20px;
    }
    .news_area{
        width:100%;
        padding:10px;
    }
    .news_area h2{
        margin-top:20px;
    }
	
	.organization img {
		width:70%;
	}

	.organization > p {
		margin-top:60px;
	}

	.organization .main_list {
		 margin-left:-30px;
	}


	.organization .sub_list p {
		margin-bottom:7px;
		margin-left:-60px;
	}

	.faculty_photo {
		margin:0 0 20px 0;
		text-align:center;
	}

	.faculty_list {
		margin-bottom:30px;
		display:block;
		width:100%;
	}

	.faculty_list li{
		margin-left: 0px;
		width:100%;
		height: 100%;
		margin-bottom:10px;
	}
	.faculty_list li br{
		display:none;
	}


	.faculty_list li a{
		display: block;
		width:100%;
		padding: 15px;
		height: 100%;
	}

	.faculty_list li:first-child{
		margin-left: 0px;
	}
	
	table.table_B.faculty_table {
		height: auto!important;
		max-width: 100%;
	}

	table.table_B.faculty_table th {
		height: auto!important;
		width: 100%!important;
	}

	table.table_B.faculty_table td {
		height: auto!important;
		width: 100%!important;
	}
	
    footer{
        margin-top:60px;
    }
}